COM_SUBFORMPOWER="Subform Power"
COM_SUBFORMPOWER_CONFIGURATION="Subform Power Configuration"
COM_SUBFORMPOWER_CONFIG_ACTIVATE="Activate"
COM_SUBFORMPOWER_CONFIG_DEACTIVATE="Deactivate"
COM_SUBFORMPOWER_CONFIG_EXPORT_TEXT_ONLY_DESCRIPTION="This option enables the export of string/text instead of linked IDs in all admin views that have an export option."
COM_SUBFORMPOWER_CONFIG_EXPORT_TEXT_ONLY_LABEL="Export Text Only"
COM_SUBFORMPOWER_CONFIG_EXPORT_TEXT_ONLY_TAB_DESCRIPTION="Here are some extra option to adjust the export behaviour of admin views."
COM_SUBFORMPOWER_CONFIG_EXPORT_TEXT_ONLY_TAB_LABEL="Export Options"
COM_SUBFORMPOWER_CONFIG_STRICT_PERMISSION_PER_FIELD_DESCRIPTION="Use strict permissions per/field in the export methods where there are fields permissions in a view."
COM_SUBFORMPOWER_CONFIG_STRICT_PERMISSION_PER_FIELD_LABEL="Use Strict Permission per/field"
COM_SUBFORMPOWER_COUNTRIES_ACCESS="Countries Access"
COM_SUBFORMPOWER_COUNTRIES_ACCESS_DESC="Allows the users in this group to access access countries"
COM_SUBFORMPOWER_COUNTRIES_BATCH_USE="Countries Batch Use"
COM_SUBFORMPOWER_COUNTRIES_BATCH_USE_DESC="Allows the users in this group to use batch copy/update method of batch countries"
COM_SUBFORMPOWER_COUNTRIES_CREATE="Countries Create"
COM_SUBFORMPOWER_COUNTRIES_CREATE_DESC="Allows the users in this group to create create countries"
COM_SUBFORMPOWER_COUNTRIES_DASHBOARD_ADD="Countries Dashboard Add"
COM_SUBFORMPOWER_COUNTRIES_DASHBOARD_ADD_DESC="Allows the users in this group to dashboard add of country"
COM_SUBFORMPOWER_COUNTRIES_DASHBOARD_LIST="Countries Dashboard List"
COM_SUBFORMPOWER_COUNTRIES_DASHBOARD_LIST_DESC="Allows the users in this group to dashboard list of country"
COM_SUBFORMPOWER_COUNTRIES_DELETE="Countries Delete"
COM_SUBFORMPOWER_COUNTRIES_DELETE_DESC="Allows the users in this group to delete delete countries"
COM_SUBFORMPOWER_COUNTRIES_EDIT="Countries Edit"
COM_SUBFORMPOWER_COUNTRIES_EDIT_DESC="Allows the users in this group to edit the country"
COM_SUBFORMPOWER_COUNTRIES_EDIT_GUID="Countries Edit Guid"
COM_SUBFORMPOWER_COUNTRIES_EDIT_GUID_DESC="Allows the users in this group to edit guid of country"
COM_SUBFORMPOWER_COUNTRIES_EDIT_OWN="Countries Edit Own"
COM_SUBFORMPOWER_COUNTRIES_EDIT_OWN_DESC="Allows the users in this group to edit edit own countries created by them"
COM_SUBFORMPOWER_COUNTRIES_EDIT_STATE="Countries Edit State"
COM_SUBFORMPOWER_COUNTRIES_EDIT_STATE_DESC="Allows the users in this group to update the state of the country"
COM_SUBFORMPOWER_COUNTRIES_EDIT_VERSION="Countries Edit Version"
COM_SUBFORMPOWER_COUNTRIES_EDIT_VERSION_DESC="Allows the users in this group to edit versions of version countries"
COM_SUBFORMPOWER_COUNTRIES_EXPORT="Countries Export"
COM_SUBFORMPOWER_COUNTRIES_EXPORT_DESC="Allows the users in this group to export export countries"
COM_SUBFORMPOWER_COUNTRIES_IMPORT="Countries Import"
COM_SUBFORMPOWER_COUNTRIES_IMPORT_DESC="Allows the users in this group to import import countries"
COM_SUBFORMPOWER_COUNTRIES_SUBMENU="Countries Submenu"
COM_SUBFORMPOWER_COUNTRIES_SUBMENU_DESC="Allows the users in this group to submenu of country"
COM_SUBFORMPOWER_CURRENCIES_ACCESS="Currencies Access"
COM_SUBFORMPOWER_CURRENCIES_ACCESS_DESC="Allows the users in this group to access access currencies"
COM_SUBFORMPOWER_CURRENCIES_BATCH_USE="Currencies Batch Use"
COM_SUBFORMPOWER_CURRENCIES_BATCH_USE_DESC="Allows the users in this group to use batch copy/update method of batch currencies"
COM_SUBFORMPOWER_CURRENCIES_CREATE="Currencies Create"
COM_SUBFORMPOWER_CURRENCIES_CREATE_DESC="Allows the users in this group to create create currencies"
COM_SUBFORMPOWER_CURRENCIES_DASHBOARD_ADD="Currencies Dashboard Add"
COM_SUBFORMPOWER_CURRENCIES_DASHBOARD_ADD_DESC="Allows the users in this group to dashboard add of currency"
COM_SUBFORMPOWER_CURRENCIES_DASHBOARD_LIST="Currencies Dashboard List"
COM_SUBFORMPOWER_CURRENCIES_DASHBOARD_LIST_DESC="Allows the users in this group to dashboard list of currency"
COM_SUBFORMPOWER_CURRENCIES_DELETE="Currencies Delete"
COM_SUBFORMPOWER_CURRENCIES_DELETE_DESC="Allows the users in this group to delete delete currencies"
COM_SUBFORMPOWER_CURRENCIES_EDIT="Currencies Edit"
COM_SUBFORMPOWER_CURRENCIES_EDIT_DESC="Allows the users in this group to edit the currency"
COM_SUBFORMPOWER_CURRENCIES_EDIT_GUID="Currencies Edit Guid"
COM_SUBFORMPOWER_CURRENCIES_EDIT_GUID_DESC="Allows the users in this group to edit guid of currency"
COM_SUBFORMPOWER_CURRENCIES_EDIT_OWN="Currencies Edit Own"
COM_SUBFORMPOWER_CURRENCIES_EDIT_OWN_DESC="Allows the users in this group to edit edit own currencies created by them"
COM_SUBFORMPOWER_CURRENCIES_EDIT_STATE="Currencies Edit State"
COM_SUBFORMPOWER_CURRENCIES_EDIT_STATE_DESC="Allows the users in this group to update the state of the currency"
COM_SUBFORMPOWER_CURRENCIES_EDIT_VERSION="Currencies Edit Version"
COM_SUBFORMPOWER_CURRENCIES_EDIT_VERSION_DESC="Allows the users in this group to edit versions of version currencies"
COM_SUBFORMPOWER_CURRENCIES_EXPORT="Currencies Export"
COM_SUBFORMPOWER_CURRENCIES_EXPORT_DESC="Allows the users in this group to export export currencies"
COM_SUBFORMPOWER_CURRENCIES_IMPORT="Currencies Import"
COM_SUBFORMPOWER_CURRENCIES_IMPORT_DESC="Allows the users in this group to import import currencies"
COM_SUBFORMPOWER_CURRENCIES_SUBMENU="Currencies Submenu"
COM_SUBFORMPOWER_CURRENCIES_SUBMENU_DESC="Allows the users in this group to submenu of currency"
COM_SUBFORMPOWER_EDIT_CREATED_BY="Edit Created By"
COM_SUBFORMPOWER_EDIT_CREATED_BY_DESC="Allows users in this group to edit created by."
COM_SUBFORMPOWER_EDIT_CREATED_DATE="Edit Created Date"
COM_SUBFORMPOWER_EDIT_CREATED_DATE_DESC="Allows users in this group to edit created date."
COM_SUBFORMPOWER_EDIT_VERSIONS="Edit Version"
COM_SUBFORMPOWER_EDIT_VERSIONS_DESC="Allows users in this group to edit versions."
COM_SUBFORMPOWER_EXPORT_DATA="Export Data"
COM_SUBFORMPOWER_EXPORT_DATA_DESC="Allows users in this group to export data."
COM_SUBFORMPOWER_IMPORT_DATA="Import Data"
COM_SUBFORMPOWER_IMPORT_DATA_DESC="Allows users in this group to import data."
COM_SUBFORMPOWER_MENU="» Subform Power"
COM_SUBFORMPOWER_MENU_COUNTRIES="Countries"
COM_SUBFORMPOWER_MENU_CURRENCIES="Currencies"
COM_SUBFORMPOWER_MENU_DASHBOARD="Dashboard"
COM_SUBFORMPOWER_USE_BATCH="Use Batch"
COM_SUBFORMPOWER_USE_BATCH_DESC="Allows users in this group to use batch copy/update method."